/* CSS Document */

body{
	background-color: #d1eed1;	
	text-align: center;
	margin:0px;
	padding:0px;
	font-family: Georgia, "Times New Roman", Times, serif Arial, Helvetica, sans-serif;
	font-size: 13px;	
	color: #000;
	line-height: 20px;
	}
.login_container{
	width: 755px;
	float: right;
	height: 18px;
	}	
.login{
	font-family: Arial, Helvetica, sans-serif;
	float: right;
	font-size: 11px;
	color: #fff;
	}
a.reg{
	text-decoration: none;
	color: #FFFFFF;
	}
a.reg:hover{
	text-decoration: none;
	color: #EDCE8E;
	}
.link{
	background-color: #6ab76a;
	border: 1px solid #fff;
	}
.link:hover{
	background-color: #459145;
	border: 1px solid #fff;
	}
a.main_nav{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	text-decoration: none;
	color: #000000;
	text-transform: uppercase;
	letter-spacing: 1px;
	}
a.main_nav:hover{
	color: #fff;
	}
.bless_box{
	border: 1px solid #82a457;
	background-color:#fefae9;
	}
.bless_message{
	font-size: 13px;
	font-weight: normal;
	text-align: center;
	}
.bless_click{
	float: right;
	}
.search{
	font-size: 11px;
	font-weight: bold;
	color: #fff;
	text-transform: uppercase;
	text-align:center;
	}
.searchbox{
	width: 160px;
	height: 16px;
	color: #fff;
	font-size: 10px;
	border: 1px solid #fff;
	background-color: #6ab76a;
	}

.login_text{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #59758f;
	width: 150px;
	color: #333;
	text-align: left;
	}	
.signin_button{
	background: url(../images/but_bg.jpg) no-repeat; 
	width: 74px;
	height: 22px;
	border: none;
	color:#FFFFFF;
	font-weight: bold;
	}
a.signup{
	color: #465d73;
	text-decoration: none;
	font-weight: bold;
	}
a.signup:hover{
	color: #232323;
	text-decoration: none;
	}
.issue{
	text-align: right;
	padding-right: 10px;
	color: #FFFFFF;
	}
.editor_container_main{	
	padding: 4px 6px 6px 6px;
	background-color: #fff;
	border: 1px solid #81a656;
	}
.editor_note{
	width: 678px;
	height: 24px;
	font-size: 15px;
	color: #104010;
	text-transform: uppercase;
	font-weight:bold;
	}
.editor_container{
	height: 185px;
	padding: 6px;
	background-color: #e2f9d1;
	border: 1px solid #81a656;
	text-align: justify;
	}
a.more{
	color: #d11e1e;
	text-decoration: none;
	font-weight: bold;
	}
a.more:hover{
	color: #232323;
	text-decoration: none;
	}
h1{
	font-size: 17px;
	font-weight: bold;
	color: #104010;
	margin: 0px;
	padding-bottom: 10px;
	}
.article_container{
	padding: 6px;
	background-color: #fff;
	}
.article_header{
	width: 329px;
	background-color:#9bcd9a;
	padding-top: 5px;
	height: 22px;
	padding-left: 5px;
	color: #FFFFFF;
	}
h2{
	margin: 0px;
	color: #104010;
	font-size: 14px;
	}
.article_content0{
	background-color: #fefae9;
	border: 1px solid #82a457;
	width: 320px;
	height: 120px;
	padding: 6px;
	text-align:justify;
	line-height: 16px;
	}
.article_content{
	background-color: #fefae9;
	border: 1px solid #82a457;
	width: 320px;
	height: 90px;
	padding: 6px;
	text-align:justify;
	line-height: 16px;
	}
.ans_container_main{	
	padding: 4px 6px 6px 6px;
	background-color: #e2f9d1;
	border: 1px solid #82a457;
	}
.ans_note{
	width: 678px;
	height: 24px;
	font-size: 15px;
	color: #104010;
	text-transform: uppercase;
	font-weight:bold;
	}
.ans_container{
	height: 100px;
	padding: 6px;
	background-color: #fff;
	border: 1px solid #82a457;
	font-size: 12px;
	text-align: justify;
	line-height: 16px;
	color: #454545;
	}
h3{
	margin: 0px;
	color: #333;
	font-size: 12px;
	height: 20px;
	}
.copyright{
	float: left;
	color: #fff;
	padding-left: 10px;
	}
.footerbox{
	float: right;
	padding-right: 10px;
	color: #FFFFFF;	
	}
a.footer_link{
	color: #FFFFFF;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 11px;
	}
a.footer_link:hover{
	color: #EDCE8E;
	text-decoration: none;
	text-transform: uppercase;
	}	
.content{
	padding: 10px 20px 10px 15px ;
	text-align: justify;
	}
ul.article{
	margin: 0px;
	padding: 0px;
	margin-left: 18px;
	float: left;
	list-style:none;
	padding-bottom: 10px;
	list-style-image:url('../images/bullet.jpg');
	}
a.article{
	color: #333;
	text-decoration: none;
	}
a.article:hover{
	color: #000;
	text-decoration:underline;
	}
.author{
	color: #698538;
	font-weight: bold;
	}
.article_header2{
	padding-left: 20px;
	padding-top: 5px;
	font-family: Trebuchet MS;
	font-size: 15px;
	color: #000;
	font-weight: bold;
	background: url(../images/arti_icon.jpg) no-repeat left;
	}
ul.article_left{
	margin: 0px;
	padding: 0px;
	padding-right: 10px;
	margin-top: 8px;
	margin-left: 18px;
	float: left;
	list-style:none;
	padding-bottom: 5px;
	}
a.article_left{
	font-size: 13px;
	color: #1f3000;
	text-decoration: none;
	}
a.article_left:hover{
	color: #000;
	text-decoration:none;
	}
.author_left{
	color: #fff;
	font-style:italic;
	font-size: 11px;
	}	
.article_content2{
	padding: 10px;
	width: 670px;
	line-height: 18px;
	text-align: justify;
	color: #4a4a4a;
	}
.author_profile{
	width: 130px;
	height: 165px;
	padding: 0px 5px 0px 5px;
	float: right;
	text-align: center;
	}	
a.aut_link{
	color:#fff;
	padding: 0px 5px 0px 5px;
	text-decoration: none;
	background-color: #787878;
	}
a.aut_link:hover{
	color:#787878;
	text-decoration: none;
	background-color: #fff;
	}
ul{
	list-style-type: square;
	}
.textbox{
	border: 1px solid #333;
	width: 300px;
	}
select{
	border: 1px solid #009966;
	width: 306px;
	}
.body_text{
	font-size: 11px;
	font-weight: bold;
	color: #333;
	text-align: right;
	}
.text_check{
	font-size: 11px;
	padding-left: 27px;
	color: #111;
	line-height: 15px;
	}
	
a.dreamart{
	color: #EDCE8E;
	text-decoration: none;
	font-size: 10px;
	}
a.dreamart:hover{
	color: #ffffff;
	text-decoration: none;
	}	